@font-face {
	font-family:Arial;
	font-style:normal;
	font-weight:normal;
	src : url("../font/ArialMT.ttf");
}
@font-face {
	font-family:Calibri;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Calibri.ttf");
}
@font-face {
	font-family:Calibri;
	font-style:normal;
	font-weight:bold;
	src : url("../font/Calibri-Bold.ttf");
}
@font-face {
	font-family:Calibri;
	font-style:italic;
	font-weight:normal;
	src : url("../font/Calibri-Italic.ttf");
}
@font-face {
	font-family:Calibri;
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Calibri-Italic.ttf");
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
td, th {
	border-style:solid;
	border-width:1px;
}
table {
	border-collapse:collapse;
}
li {
	display:block;
}
body {
	-epub-hyphens:auto;
	-webkit-hyphens:auto;
}
@page {
	margin : 10px 10px 10px 10px;
}
p.Body-Text {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#231f20;
	font-family:Calibri, sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:9px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Title {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:Arial, sans-serif;
	font-size:2em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.Body-Text-Centre {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:Calibri, sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:28px;
	margin-right:28px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.Sub-Heading {
	-epub-ruby-position:over;
	color:#25408f;
	font-family:Calibri, sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
li.Numbered-List {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#231f20;
	font-family:Calibri, sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:43px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:-28px;
}
li.Numbered-List-2 {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#231f20;
	font-family:Calibri, sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:28px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
li.Numbered-List-from-2 {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#231f20;
	font-family:Calibri, sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:43px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:-28px;
}
span.Italic {
	font-style:italic;
	font-weight:normal;
}
p.para-style-override-1 {
	text-align:center;
}
span.char-style-override-1 {
	font-family:Calibri;
}
span.char-style-override-2 {
	font-family:Calibri;
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-3 {
	font-family:Calibri;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-4 {
	display:inline-block;
	text-indent:0;
	white-space:pre-wrap;
	width:28.34645669291339px;
}
span.char-style-override-5 {
	display:inline-block;
	text-indent:0;
	white-space:pre-wrap;
}
img.frame-1 {
	height:185px;
	width:172px;
}
img.frame-2 {
	height:172px;
	width:127px;
}
img.frame-3 {
	height:349px;
	width:553px;
}
img.frame-4 {
	height:368px;
	width:637px;
}
img.frame-5 {
	height:521px;
	width:752px;
}
img.frame-6 {
	height:223px;
	width:421px;
}
img.frame-7 {
	height:158px;
	width:338px;
}
